Packaging - Bug #963
RSC lucid debian package doesn't include uuid, although boost uuid is not available in lucid systems
03/19/2012 01:30 PM - C. Emmerich

Status: Resolved Start date: 03/19/2012
Priority: Immediate Due date:

Assignee: J. Wienke % Done: 0%
Category: Estimated time: 1.00 hour
Target version:

Description

History

#1 - 03/19/2012 01:32 PM - J. Wienke
- Category deleted (cmake)
- Assignee deleted (J. Wienke)

Which version?

#2 - 03/19/2012 06:01 PM - C. Emmerich

0.6

#3 - 07/11/2012 09:14 AM - J. Wienke

- Project changed from Robotics Systems Commons to Packaging
#4 - 07/11/2012 10:40 AM - Anonymous

- Assignee set to J. Wienke

- Priority changed from Urgent to Immediate

#5 - 07/11/2012 02:19 PM - J. Wienke

- Status changed from New to Resolved

Should be resolved now for 0.6 and 0.7
